@media only screen and (max-width: 960px) {
  .steps_info { padding: 40px 30px 50px 30px; }

  .notice { padding: 40px 50px; }
}



@media only screen and (max-width: 1200px) {
  #banner .wrap { padding: 0 25px; }
}



@media only screen and (max-width: 768px) {

  /*----------------------------------------------
	 COMMON
  ---------------------------------------------*/
  body { font-size: var(--fs-small); }
  section { margin-bottom: 60px; }
  .c_ttl {
    font-size: 25px;
    margin-bottom: 20px;
  }


  /*----------------------------------------------
	 HEADER
  ---------------------------------------------*/
  .header_con {
    min-height: 0;
    padding: 5px;
  }
  header .logo { width: 26%; }


  /*----------------------------------------------
	 BANNER
  ---------------------------------------------*/
  #banner .wrap { padding: 0; }
  #banner .info {
    font-size: 10px;
    padding: 10px 25px;
  }
  #banner .info ul li { padding-left: 12px; }
  
  
  /*----------------------------------------------
	 STEPS
  ---------------------------------------------*/
  .steps_list .num {
    font-size: 16px;
    padding: 2px 10px 6px 10px;
    border-radius: 3px 3px 0 0;
    margin-bottom: 40px;
  }
  .steps_list .num small { font-size: 25px; }
  .steps_list li {
    border-radius: 5px; 
    margin-bottom: 55px;
  }
  .steps_list li:not(:last-child)::before {
    width: 20px;
    height: 24px;
    bottom: -42px;
  }
  .steps_list .sub-ttl h3 {
    font-size: 15px;
    padding: 4px 18px 5px 12px;
  }
  .steps_list .sub-ttl small { font-size: 9px; }
  .steps_list .sub-ttl h3 span { font-size: 10px; }
  .steps_list .sub-ttl h3::before {
    width: 51px;
    height: 54px;
  }
  .steps_list .sub-ttl h3::after {
    border-top-width: 12px;
    border-bottom-width: 12px;
    border-right-width: 5px;
  }
  .steps_list .sub-ttl h3.sp {
    font-size: 12px;
    margin-left: 32px;
    padding-right: 10px;
  }
  .steps_list .sub-ttl h3.sp span { font-size: 9px;}
  .steps_list .sub-ttl h3.sp:before {
    width: 43px;
    height: 45px;
    left: -35px;
  }
  .steps_info { 
    flex-direction: column;
    padding: 40px 25px 35px 25px;
  }
  .steps_info .text { width: 100%; }
  .steps_info .text h4 { font-size: 25px; }
  .steps_info .text h4 small { font-size: 15px; }
  .steps_info .text .btn {
    font-size: var(--fs-med);
    min-height: 46px;
    max-width: 230px;
    margin: 0 auto;
  }
  .steps_info .text .btn.line { margin-bottom: 15px; }
  .steps_info .text .btn.line:before {
    width: 36px;
    height: 35px;
    margin-right: 14px;
  }
  .copy-box {
    flex-wrap: wrap;
    max-width: 230px;
    margin: 0 auto;
  }
  .steps_info .copy-box input {
    font-size: 10px;
    height: auto;
    width: 100%;
    padding: 4px 10px;
  }
  .steps_info .copy-box .copy-btn {
    position: static;
    margin: 0 auto 6px;
  }
  
  .steps_info .media {
    width: 100%; 
    max-width: 100%; 
    margin-top: 25px;
  }
  .steps_info .media img { width: 100%; }



  /*----------------------------------------------
	 NOTICE
  ---------------------------------------------*/
  .notice {
    padding: 20px 25px;
    border-radius: 10px;
  }
  .notice .ttl {font-size: 25px; } 
  .notice h3 { font-size: 13px; }
  .notice p { margin-bottom: 25px; }



  /*----------------------------------------------
	 FAQ
  ---------------------------------------------*/
  .faq_quest {
    font-size: 15px;
    border-radius: 5px 5px 0 0;
    padding: 8px 10px 8px 40px;
  }
  .faq_ans { 
    font-size: 15px;
    border-radius: 0 0 5px 5px;
    padding: 8px 7px 8px 40px;
    border-width: 2px;
  }
  .faq_quest:before,
  .faq_ans:before {
    font-size: 17px;
    left: 16px;
  }




  .pc-only { display: none; }
  .sp-only { display: block; }

}



@media only screen and (max-width: 350px) {
  .steps_list .sub-ttl { gap: 0; }
  .steps_list .sub-ttl h3.sp { padding-left: 10px; }

} 